<?xml version="1.0" encoding="utf-8"?>
<format unique_id="mkv" templates="general.tmpl.xml" version="1.0">
	<name visible="false">MKV</name>
	<full_name visible="false">Matroska Video
		<tagvalue lang="zh_CN">Matroska 视频</tagvalue>
		<tagvalue lang="zh_TW">Matroska 視頻</tagvalue>
	</full_name>
	<desc visible="false">The extensible open source, open standard Multimedia container.
		<tagvalue lang="zh_CN">可扩展的开放源代码, 开放标准的多媒体封装格式.</tagvalue>
		<tagvalue lang="zh_TW">可擴展的開放源代碼, 開放標準的多媒體封裝格式.</tagvalue>
		<tagvalue lang="fr">Code source libre extensible, conteneur multimédia standard libre.</tagvalue>
	</desc>
	<icon>mkv.png</icon>
	<catalog visible="false">
		<item>video</item>
	</catalog>
	<ext_name items="mkv">mkv</ext_name>
	<start_time />
	<duration />
	<input_time_offset />
	<dframes />
	<file_size_limit />

	<simple>
		<filename />
		<video_size />
		<video_quality item_data="12000K,8000K,4000K">8000K</video_quality> 
		<audio_quality item_data="320K, 128K, 64K">128K</audio_quality>
		<split />
	</simple>

	<vcodec default="H.264/MPEG-4 AVC">
		<preset name="MPEG-4" href="mpeg4.codec.xml">
			<size items="Auto,176x144 (qcif),320x240 (qvga),352x240,352x288 (cif),480x320,640x480 (vga),704x576 (4cif),720x480,720x576" item_data="ignore_me,176x144,320x240,352x240,352x288,480x320,640x480,704x576,720x480,720x576">ignore_me</size>
			<frame_rate items="Auto,10fps,12fps,15fps,20fps,23.97fps,24fps,25fps,29.97fps,30fps,50fps,60fps" item_data="ignore_me,10,12,15,20,23.97,24,25,29.97,30,50,60">ignore_me</frame_rate>		
		</preset>			
		<preset name="Motion JPEG" href="mjpeg.codec.xml">
			<size items="Auto,704x576 (4cif),640x480,480x320,352x288 (cif),352x240,320x240,176x144 (qcif),128x96 (sqcif)" item_data="ignore_me,704x576,640x480,480x320,352x288,352x240,320x240,176x144,128x96">ignore_me</size>
			<frame_rate items="25fps,29.97fps" item_data="25,29.97">29.97</frame_rate>
		</preset>
		<preset name="H.264/MPEG-4 AVC" href="h264.codec.xml">
			<size items="Auto,176x144 (qcif),320x240 (qvga),352x240,352x288 (cif),480x320,640x480 (vga),720x480,704x576 (4cif),720x576" item_data="ignore_me,176x144,320x240,352x240,352x288,480x320,640x480,720x480,704x576,720x576">ignore_me</size>
			<frame_rate items="Auto,10fps,12fps,15fps,20fps,23.97fps,24fps,25fps,29.97fps,30fps,50fps,60fps," item_data="ignore_me,10,12,15,20,23.97,24,25,29.97,30,50,60">ignore_me</frame_rate>
		</preset>
	</vcodec>

	<acodec default="mp3">
		<preset name="mp2" href="mp2.codec.xml">
			<bitrate items="32K,40K,48K,56K,64K,80K,96K,112K,128K,160K,192K,224K,256K,320K,384K">128K</bitrate>
			<disable />
		</preset>
		<preset name="mp3" href="mp3.codec.xml">
			<bitrate items="32K,40K,48K,56K,64K,80K,96K,112K,128K,160K,192K,224K,256K,320K">128K</bitrate>
			<disable />
		</preset>
		<preset name="pcm_s16le" href="pcm_s16le.codec.xml">
			<bitrate items="32K,40K,48K,56K,64K,80K,96K,112K,128K,160K,192K,224K,256K,320K,384K,448K">128K</bitrate>
			<disable />
		</preset>
		<preset name="ac3" href="ac3.codec.xml">
			<bitrate items="32K,40K,48K,56K,64K,80K,96K,112K,128K,160K,192K,224K,256K,320K,384K,448K">128K</bitrate>
			<disable />
		</preset>
	</acodec>
</format>